» Ubuntu » パッケージ

Error

two or more packages specified (pidgin-privacy-please lucid)